#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-4NqTTCTJRI89pPjNARmlKW
key:                  classy-prelude-1.5.0-4NqTTCTJRI89pPjNARmlKW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  2b549bb9c204cf32c59f489b3c60b8b3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-4NqTTCTJRI89pPjNARmlKW
depends:
    async-2.2.3-AchZoaoBkW77R9yfzfsmmv base-4.15.0.0
    basic-prelude-0.7.0-Ekav3beH8ML4gUVa03q1v9
    bifunctors-5.5.11-Afga13Uw0RrGX9FvjrwSyR bytestring-0.10.12.1
    chunked-data-0.3.1-GCUV0c2Mmyi1sPKsDMCSJc containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    mono-traversable-1.0.15.1-33VeVedYx2l488BWLRh8xp
    mono-traversable-instances-0.1.1.0-KGsAV8rhhaECPCH0lqCHwV mtl-2.2.2
    mutable-containers-0.3.4-KkLraVSSenyFKFY5XDVuR2
    primitive-0.7.1.0-Ebr02v1g7AH85oov8ub0Ue
    say-0.1.0.1-B6OyVOI3qIT5CH1iefpXPn stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-KeEvIqyvaXFAB4mteZIR5M
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9
    vector-instances-3.4-56N01BqQPcU5U4Yx9CzvtG

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

